POST api/v1/eois/{positionId}/answers?volunteerId={volunteerId}&checkBetweenAgeLimit={checkBetweenAgeLimit}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| positionId | integer |
Required |
|
| volunteerId | integer |
Default value is 0 |
|
| checkBetweenAgeLimit | boolean |
Default value is False |
Body Parameters
Dictionary of string [key] and string [value]Request Formats
application/json, text/json, text/html
Sample:
{
"sample string 1": "sample string 2",
"sample string 3": "sample string 4"
}
application/xml, text/xml
Sample:
<ArrayOfKeyValueOfstringstring xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<KeyValueOfstringstring>
<Key>sample string 1</Key>
<Value>sample string 2</Value>
</KeyValueOfstringstring>
<KeyValueOfstringstring>
<Key>sample string 3</Key>
<Value>sample string 4</Value>
</KeyValueOfstringstring>
</ArrayOfKeyValueOfstringstring>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |